[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TEchoMode

TEchoMode - enumerated type that determines how strings in the edit box are displayed.

## Declaration

Source position: stdctrls.pp line 42

`type TEchoMode = (`
`emNormal,` |  |
`emNone,` |  |
`emPassword` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .